<div class="row">
    <div class="col-xs-12">
        <h1>UKRDA Muster</h1>
        <form id="reset" method="POST" action="/" class="fixed-label">
            <h2>Reset Password</h2>
            <div>
                <label>Password</label>
                <input type="password" name="password1">
                <span class="hint">Alpha-numeric, upper and lower case</span>
            </div>
            <div>
                <label>Repeat Password</label>
                <input type="password" name="password2">
            </div>
            <div>
                <button type="submit" class="positive">Reset</button>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Login.init()
</script>